Bug 99188 - dEQP-EGL.functional.create_context_ext.robust_gl_30.rgb565_no_depth_no_stencil
Summary: dEQP-EGL.functional.create_context_ext.robust_gl_30.rgb565_no_depth_no_stencil
Status: RESOLVED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i965 (show other bugs)
Version: git
Hardware: Other All
: medium normal
Assignee: Intel 3D Bugs Mailing List
QA Contact: Intel 3D Bugs Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 98315
  Show dependency treegraph
 
Reported: 2016-12-23 01:07 UTC by Chad Versace
Modified: 2016-12-28 19:17 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chad Versace 2016-12-23 01:07:53 UTC
Test fails on Mesa master@40e9f2f and dEQP master@7363696.
Comment 1 Chad Versace 2016-12-23 01:31:15 UTC
Fix submitted to mesa-dev.

https://patchwork.freedesktop.org/series/17156/
https://lists.freedesktop.org/archives/mesa-dev/2016-December/138934.html

From: Chad Versace <chadversary@chromium.org>
To: mesa-dev@lists.freedesktop.org
Cc: Haixia Shia <hshi@chromium.org>, mesa-stable@lists.freedesktop.org
Subject: [PATCH] egl: Emit correct error when robust context creation fails
Date: Thu, 22 Dec 2016 17:29:51 -0800
Message-Id: <20161223012951.185584-1-chadversary@chromium.org>
Comment 2 Chad Versace 2016-12-28 19:17:10 UTC
Patch is pushed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.